package me.hammerle.supersnuvi.tiles;

public class Location 
{
    private final Tile tile;
    private final int x;
    private final int y;
    
    public Location(Tile tile, int x, int y)
    {
        this.tile = tile;
        this.x = x;
        this.y = y;        
    }

    public Tile getTile() 
    {
        return tile;
    }

    public int getX() 
    {
        return x;
    }

    public int getY() 
    {
        return y;
    }
}
